/* HELPER */


.hide_desktop {
  padding: 0;
  display: none;
}
.splide {
  padding: 0;
}
  .splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
  }
  .splide__slide {
    max-width: 100%;
  aspect-ratio: 1920 / 880;
  min-height: 600px;
  display: flex;
  align-items: center;
  }
  .splide__slide_media_container{
   position: absolute;
    max-width: 100%;
   display: flex;
  }



  .splide__slide_media_container {
      position: absolute;
      width: 100%;
      height: 100%;

      overflow: hidden;
  }
  img.splide__slide_media {
      position: absolute;
      max-width: 100%;
      min-width: 100%;
  }

/* VIDEO SLIDER */
  video.vid_container {
    max-width: 100%;
    min-width: 100%;
    position: absolute;
  }
  video.vid_container source {
    max-width: 100%;
    min-width: 100%;
}

  /* .splide__slide_media {
    width: <?php // echo $settings['sld_width']; ?>;
    max-width: 100%;
height: auto;
   position: absolute;
  }
     li.splide__slide .splide__slide_media {
  background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
 }
 */
  .slide_content {
    position: relative;
  background-color: #ec6500;
  width: fit-content;
  max-width: 590px;
  padding: 32px;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  }
  .slide_content h2 {
  font-size: clamp(32px, 3vw, 56px);
  color: #fff;
font-weight: 700;
line-height: 56px;
  }



  /* pagination */
  .splide__pagination {
      bottom: -35px;
      left: unset;
      padding: 0;
      position: absolute;
      right: 0;
      z-index: 0;
  }
  .splide__pagination__page{
      background: #313541;
      transform: scale(1.5);
      z-index: 1;
  }
  .splide__pagination__page.is-active {
      background: #EC6500;
      transform: scale(1.5);
      z-index: 1;
  }
  .splide__pagination li {
    margin: 0 3px;
}
  @media (max-width:1140px) {

    img.splide__slide_media {
        position: absolute;
        max-width: 100%;
        min-width: 1160px;
    }

    video.vid_container {
        width: 100%;
        min-width: 1160px;
        height: fit-content;
    }


  .splide__track {
  /* height: 680px; */
  }
  /* .splide__slide {
    width: 100%;
        max-width: 100%;
        height: fit-content;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: flex-start;
  } */


  /* .splide__slide_media_container {
      position: relative;
      width: 100%;
      max-width: 100%;
      height: fit-content;
      display: flex;
  }
  .splide__slide_media {
      width: 100%;
      max-width: 100%;
      height: auto;
      position: relative;
  }
  .slide_content {
    width: 100%;
    max-width: 100%;
  } */
  }
    /* @media (max-width:999px) {
      .slide_content {
      max-width: 60%;
    }
    } */
  @media (max-width:768px) {
    .hide_mobile {
        display: none;
    }
    .hide_desktop{
      display: block;
    }
    .splide__slide {
      width: 100%;
          max-width: 100%;
min-height: unset;
          display: flex;
          align-items: center;
          flex-direction: column;
          justify-content: flex-start;
    }
div.splide__slide_media_container {
  position: relative;
}
    img.splide__slide_media {
        position: absolute;
        max-width: 100%;
        min-width: unset;
    }

    video.vid_container {
        width: 100%;
        min-width: unset;
        height: fit-content;
    }
    .slide_content {
      width: 100%;
      max-width: 100%;
      height: 180px;
    position: relative;
    background-color: #ec6500;
    padding:15px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    }
    .slide_content h2 {
  line-height: 42px;
    }
    .splide__pagination {
    padding: 0 10px;
}
  }
  @media (max-width:479px) {
    .slide_content {
      height: 200px;
      font-size: 14px;
    }
  }
